# Asterisk Project : Asterisk 12 Application_MacroExit

Added by wikibot , edited by wikibot on Aug 29, 2013

# MacroExit()

### Synopsis

Exit from Macro.

### Description

Causes the currently running macro to exit as if it had ended normally by running out of priorities to execute. If used outside a macro, will likely cause unexpected behavior.

### Syntax

    MacroExit()

##### Arguments

### See Also

- Asterisk 12 Application_Macro

### Import Version

This documentation was imported from Asterisk Version Unknown